Description

Associated revisions
Revision 7699ef8e - 06/09/2011 10:08 AM - J. Wienke

    -  introduce a similar EventReceivingStrategy interface as in C++ with included waiting guarantees
    -  adapted existing EventProcessor to honor this interface

refs #341

Revision be5a27e2 - 06/09/2011 11:42 AM - J. Wienke

Implemented a single-threaded EventReceivingStrategy that ensures ordering.

fixes #341

History
#1 - 06/08/2011 05:11 PM - J. Wienke
- Status changed from New to In Progress
- Assignee changed from S. Wrede to J. Wienke

#2 - 06/09/2011 11:42 AM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r1462.
